#include <stdio.h>
#include <stdlib.h>


int main(int argc, char *argv[]) {
	int A,B,C,Max;
	scanf("%d %d",&B,&C);
	if(B>C){
		Max=B;
	}
	else{
		Max=C;
	}
	if(Max>255){
		A=0;
	}
	else{
		A=256-Max;
	}
	printf("%d",A);
	return 0;
}